/* 
 * Droid Arabic Kufi (Arabic) http://www.google.com/webfonts/earlyaccess
 */

@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url(font/DroidKufi-Regular.eot);
  src: url(font/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       url(font/DroidKufi-Regular.woff2) format('woff2'),
       url(font/DroidKufi-Regular.woff) format('woff'),
       url(font/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 700;
  src: url(font/DroidKufi-Bold.eot);
  src: url(font/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'),
       url(font/DroidKufi-Bold.woff2) format('woff2'),
       url(font/DroidKufi-Bold.woff) format('woff'),
       url(font/DroidKufi-Bold.ttf) format('truetype');
}


/*
@font-face {
	 font-family: 'Droid Arabic Kufi';
	  src: url(font/BADER_AL_GORDABIA-2.TTF);
  font-style: normal;
  font-weight: 700;
	}
	
	*/